@charset "utf-8";

/* CSS Document */
.form_bg{margin:0px; padding:0px; width:100%; height:auto; border:1px solid #d8deeb;}
.form_hline{ margin:0px; padding:0px; width:auto; height:25px; background:url(https://www.synergyfinancialmarkets.com.au/fundtransfer/images/form_hline.gif) repeat-x;}
.form_title_txt{ font-family:Verdana,Arial,sans-serif; margin:0px; padding:0px; font-size:24px; font-weight:bold; color:#f47929; text-decoration:none;}
.form_field_txt{ font-family:Verdana,Arial,sans-serif; margin:0px; padding:0px; font-size:14px; font-weight:bold; color:#f47929; text-decoration:none;}

.payment_btn{ margin:15px 0px 0px 223px; padding:6px 10px 7px 10px; width:auto; height:auto; background:url(https://www.synergyfinancialmarkets.com.au/fundtransfer/images/blue_btn_bg.gif) repeat-x; font-family:Verdana,Arial,sans-serif;
font-size:13px; font-weight:bold; color:#ffffff; cursor:pointer; border:1px solid #324263;}
.payment_btn:hover{ margin:15px 0px 0px 223px; padding:6px 10px 7px 10px; width:auto; height:auto; background:url(https://www.synergyfinancialmarkets.com.au/fundtransfer/images/blue_btn_bg_hv.gif) repeat-x; color:#fe9f2b; cursor:pointer; border:1px solid #3d3d3d;}

.terms_link{font-family:Verdana,Arial,sans-serif; margin:0px; padding:0px; font-size:12px; font-weight:bold; color:#f47929; text-decoration:none;}
.terms_link:hover{font-family:Verdana,Arial,sans-serif; margin:0px; padding:0px; font-size:12px; font-weight:bold; color:#333333; text-decoration:none;}

.receipt_box{margin:0px; padding:10px; width:100%; height:auto;}
.receipt_tp_box{margin:0px; padding:0px; width:100%; height:auto; background:#ffdeaa; border-bottom:1px dotted #de9728; border-left:1px dotted #de9728; border-right:1px dotted #de9728; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:16px; font-weight:bold; line-height:35px;}
.receipt_md_box{margin:0px; padding:0px; width:100%; height:auto; background:#f0f0f0; border-bottom:1px dotted #adadad; border-left:1px dotted #adadad; border-right:1px dotted #adadad; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; font-weight:bold; line-height:35px;}
.receipt_bt_box{margin:0px; padding:0px; width:100%; height:auto; background:#f0f0f0; border-bottom:1px dotted #adadad; border-left:1px dotted #adadad; border-right:1px dotted #adadad; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; font-weight:bold; line-height:35px;}

.icon_cnt{ float:left; margin:0px; padding:0px; width:100%; height:30px;}
.icon_in_cnt{ float:right; margin:0px; padding:0px; width:30px; height:30px;}
a.icon_text{margin:0px; padding:0px;}
a.icon_text:hover{margin:0px; padding:0px; background:#f0f0f0;}

.paymentinfo_btn{ margin:22px 0px 0px 174px; padding:5px 22px 7px 22px; width:auto; height:auto; background:url(https://www.synergyfinancialmarkets.com.au/fundtransfer/images/blue_btn_bg.gif) repeat-x; font-family:Verdana,Arial,sans-serif;
font-size:13px; font-weight:bold; color:#ffffff; cursor:pointer; border:1px solid #324263;}
.paymentinfo_btn:hover{ margin:22px 0px 0px 174px; padding:5px 22px 7px 22px; width:auto; height:auto; background:url(https://www.synergyfinancialmarkets.com.au/fundtransfer/images/blue_btn_bg_hv.gif) repeat-x; color:#fe9f2b; cursor:pointer; border:1px solid #3d3d3d;}

.paymentgoto_btn{ margin:5px 0px 0px 74px; padding:5px 22px 7px 22px; width:auto; height:auto; background:url(https://www.synergyfinancialmarkets.com.au/fundtransfer/images/blue_btn_bg.gif) repeat-x; font-family:Verdana,Arial,sans-serif;
font-size:13px; font-weight:bold; color:#ffffff; cursor:pointer; border:1px solid #324263;}
.paymentgoto_btn:hover{ margin:5px 0px 0px 74px; padding:5px 22px 7px 22px; width:auto; height:auto; background:url(https://www.synergyfinancialmarkets.com.au/fundtransfer/images/blue_btn_bg_hv.gif) repeat-x; color:#fe9f2b; cursor:pointer; border:1px solid #3d3d3d;}
/*
.paymentgoto_btn{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:auto; height:auto; background:url(https://www.synergyfinancialmarkets.com.au/fundtransfer/images/blue_btn_bg.gif) repeat-x; font-family:Verdana,Arial,sans-serif;
font-size:13px; font-weight:bold; color:#ffffff; cursor:pointer; border:1px solid #324263;}
.paymentgoto_btn:hover{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:auto; height:auto; background:url(https://www.synergyfinancialmarkets.com.au/fundtransfer/images/blue_btn_bg_hv.gif) repeat-x; color:#fe9f2b; cursor:pointer; border:1px solid #3d3d3d;}
*/
a.terms{margin:0px; padding:0px; color:#0000CC;}
a.terms:hover{margin:0px; padding:0px; color:#0000CC; text-decoration:underline;}

/* TERMS AND CONDITION CLASSES ------------------------------------------------*/
.terms_md_cnt{
 width:620px;
 border:1px solid #CCCCCC;
 margin-bottom:20px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
 font-weight:normal;
 text-align:justify;
 }

.terms_title{
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 font-weight:bold;
 text-align:justify;
 color:#f47a00;
 }

